Namespaces
IWORKShapeContext.cpp File Reference
`#include "IWORKShapeContext.h"`
`#include <cassert>`
`#include <boost/optional.hpp>`
`#include "libetonyek_xml.h"`
`#include "IWORKCollector.h"`
`#include "IWORKDictionary.h"`
`#include "IWORKGeometryElement.h"`
`#include "IWORKPathElement.h"`
`#include "IWORKRefContext.h"`
`#include "IWORKStyleContainer.h"`
`#include "IWORKTextElement.h"`
`#include "IWORKToken.h"`
`#include "IWORKWrapElement.h"`
`#include "IWORKXMLParserState.h"`

## Namespaces
| libetonyek